Subject: Re: InboxDollars Chat Audit Report
From: Subir Chakma <[email-masked]>
To: "G. Krishna Chandra" <[email-masked]>, Girish Kumar <[email-masked]>
Cc: Moringathem Ramananda Singh <[email-masked]>
Date: Tue, 8 Jan 2013 00:57:29 +0530 (IST)

Hello G. Krishna and/or Girish, 

I see many problems and negligence of client feedbacks in chats listed below. These are some of the chats audit sent to you by Ramanand. 
Please explain each of the chats as how/why it happened. 

And how are you going to improve your chat length given that you are unnecessarily lengthening the chats? Your chats must be short but meaningful. 

@Ramanand, can you help me understand why both names are quoted in some chats? 

	

[12:56:35] 	

info: Your Issue ID for this chat is LTK527083519548X 	

[12:56:40] 	

Kevin : Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

[12:56:45] 	

Kevin : Hi there 	

[12:56:51] 	

Blake: hi 	

[12:57:30] 	

Blake: i need help with tracking down my check 	

[12:58:08] 	

Kevin : have you request your check ? 	

[12:58:51] 	

Blake: yes i made the 30 dollars like it requested in order to recieve a check and never recieved anything 	

[13:00:03] 	

Kevin : Please wait one moment while I access your account information 	

[13:00:11] 	

Blake: I need you to go through your system and find my account i gave my credit card info through this service 	

[13:02:01] 	

Blake: are you there? 	

[13:02:08] 	

Kevin : `yes 	

[13:02:14] 	

Kevin : I am looking on it 	

[13:02:29] 	

Blake: ok thanks 	

[13:05:47] 	

Kevin : Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 	

[13:05:49] 	

info: Chat session has been terminated by the site operator. 

Feedback: What happen to this chat ? You said you're looking into his account and you disconnect the chat without answering!!! 

------------ 

Agent: Kevin 

Operator: G.Krishna 

	

[08:46:33] 	

info: Your Issue ID for this chat is LTK527083451508X 	

[08:46:36] 	

Kevin : Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

[08:46:40] 	

Kevin : i there 	

[08:46:52] 	

[email-masked]: Hi 	

[08:47:11] 	

Kevin : How can I help you ? 	

[08:47:41] 	

[email-masked]: Last week I had 2 referrals, and when I logged in tonight, I only had one. Why did I lose one? 	

[08:51:18] 	

Kevin : Please provide me your friend referral email address please 	

[08:51:42] 	

[email-masked]: Actually, they were referrals you guys gave me. 	

[08:52:11] 	

Kevin : Please provide me your friend referral email address please 	

[08:53:55] 	

[email-masked]: http://www.inboxdollars.com/?r=ref8688466 	

[08:58:36] 	

[email-masked]: You still there? 	

[09:00:56] 	

Kevin : yes 	

[09:01:12] 	

Kevin : Please provide me your friend email address 	

[09:02:23] 	

[email-masked]: Since Inboxdollars GAVE me the referrals, I do not have any information about them. It's ok if you can't help me, just let me know.... 	

[09:02:50] 	

Kevin : this not about the help 	

[09:03:04] 	

Kevin : Pleas provide me your email address 	

[09:03:14] 	

Kevin : to assist you further 	

[09:04:09] 	

[email-masked]: [email-masked] 	

[09:04:35] 	

Kevin : I think this is your email address 	

[09:05:14] 	

Kevin : Please understand that I need your referral email address 	

[09:07:17] 	

[email-masked]: Ok, I appreciate you trying to help me, but I do not know any other way to ask the question to which I need help. Thanks anyway, I'll just take the loss. I DO NOT have my friend's referral address-Inbox Dollars GIFTED me 2 referrals. Only THEY have the information on these referrals. I have already given you my email address, and my referral ID. I don't know what else I can give you... 	

[09:07:44] 	

info: Your chat transcript will be sent to [email-masked] at the end of your chat. 	

[09:12:12] 	

[email-masked]: hello? 	

[09:12:24] 	

Kevin : One moment please... 	

[09:20:09] 	

[email-masked]: ok, I'm starving, so I'll try again some other time. 

Feedback: Poor response time. Not sure why you want to know about his friend's email address. Customer is saying something and you're responding something which is out of question... 

---------- 

	

[10:36:17] 	

info: Your Issue ID for this chat is LTK527083136569X 	

[10:36:20] 	

Galvin: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

[10:36:24] 	

Galvin: Hi there 	

[10:36:52] 	

[email-masked]: Hi Galvin, 	

[10:41:25] 	

[email-masked]: I received a message Thursday 1/3 that my account will soon be inactive. Ihad not received an e-mail to verify my e-mail address, so I requested one. When I received the e-mail, I verified my e-mail address and was informed that my account would remain active. However the toolbar still states that my account will soon be inactive. I click on your e-mails every day. What's happening? 	

[10:47:31] 	

[email-masked]: Are you still there? 

Feedback: Kevin/Galvin....What happen to this chat ? 

-------------- 

	

info: Your Issue ID for this chat is LTK527083135681X 	

	

[email-masked]: hello galvin 	

	

[email-masked]: ? ? ? 	

	

info: There may be a problem communicating with Galvin. Please wait while your chat is transferred to another operator. 	

	

Galvin : Conversation transferred due to agent disconnect 	

	

info: You are now chatting with 'Galvin' 	

	

info: Your Issue ID for this chat is LTK527083135681X 	

	

Galvin: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

	

Galvin: Hi there 	

	

[email-masked]: y 	

	

Galvin: One moment please... 	

	

[email-masked]: k 	

	

[email-masked]: r u there 	

	

[email-masked]: ? ???? 	

	

[email-masked]: how much time i wait pls reply 

Feedback: Kevin/Galvin - What happen to this chat ? 

------------ 

	

[12:56:19] 	

info: Your Issue ID for this chat is LTK527083168445X 	

[12:56:22] 	

Kevin : Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

[12:56:27] 	

Kevin : Hi there 	

[12:58:00] 	

fred: hi [email-masked] how come i'm not get paid and when i'm doing these thay just stop befor i' m done with the survea 	

[12:58:26] 	

fred: survey 	

[12:58:59] 	

fred: keven you there.? 	

[12:59:04] 	

Kevin : yes 	

[13:00:29] 	

fred: how can i get for the survey's that i have done alredy 	

[13:01:07] 	

fred: this a joke 

Feedback: No response from your end, what happen ? 

----------- 

	

	

info: Your Issue ID for this chat is LTK527083109659X 	

	

Kevin : Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

	

Kevin : Hi there 	

	

Brooke: hi 	

	

Kevin : I am sorry we do not have that information 	

	

Brooke: U mean you can't answer my question? 	

	

Kevin : I am sorry we do not have that information 	

	

Brooke: Do you know how I can get it answered? 	

	

Kevin : Please contact with the third party survey provider 	

	

Brooke: Its a general profile survey on your inbox dollars website, I am not on a third party site yet... 	

	

Kevin : ok 	

	

Brooke: sooo...?? even though I am talking about your site and not a third party site, you still can't help me? 	

	

Kevin : it is the same case , we do not have any information 

Feedback: We're not allow to tell the member to contact survey provider, it was in Blog with your training ticket, remember ? 

---------------- 

	

[10:26:52] 	

info: Your Issue ID for this chat is LTK527083135397X 	

[10:26:55] 	

Kevin : Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

[10:27:03] 	

Kevin : Hi there 	

[10:27:22] 	

christina: I talked to someone eariler and told them i referred someone and still havent recvieced my credit or 10% of his earnings. They said i should be getting it and im not. 	

[10:28:07] 	

christina: Im tired of being cheated of my rewards that i have rightfully earned 	

[10:28:25] 	

Kevin : Please provide me your email address ? 	

[10:30:31] 	

christina: [email-masked] 	

[10:31:32] 	

Kevin : Please wait one moment while I access your account information 	

[10:37:55] 	

christina: Hello?> 	

[10:41:58] 	

christina: damnit i want my money or i will have this site shutdown in a heartbeat 	

[10:42:17] 	

Kevin : There is no account created under this email address. 	

[10:42:53] 	

christina: yes there is 	

[10:43:19] 	

Kevin : [email-masked] 	

[10:43:29] 	

christina: i have been doing this for months and they send me emails all the time i have already requested my first check. 	

[10:43:31] 	

christina: yes 	

[10:44:12] 	

christina: I have referred my friend [email-masked] and he is over 6 dollars and i have gotton no credit for it 	

[10:44:28] 	

christina: youcant sit here and lie to me 	

[10:44:40] 	

Kevin : Referral Rewards are instant and continuous. You earn 10% of the Qualified Earnings received by your referrals. 	

[10:44:50] 	

Kevin : You will be credited 10% of your referrals’ earnings for the following: 

    • 

Completing offers 

    • 

Taking surveys other than Profile Surveys 

    • 

Playing games 

    • 

Shopping online 

[10:44:52] 	

Kevin : You will not be credited 10% of your referrals’ earnings for the following: 

    • 

Sign up bonus 

    • 

Reading Paid Email® messages 

    • 

Profile Survey 

[10:45:02] 	

Kevin : If you have not received referral earnings from a referral, that referral has not yet completed the MyList Feature or any Qualified Earnings. 	

[10:45:08] 	

christina: yes i know this. I want to talk to a real person, this is nothing but a machine 	

[10:45:26] 	

Kevin : yes i am a real one 	

[10:45:50] 	

christina: yes he has i have stood with him and watched him stop pulling this fucking bullshit. The other guy said i would get my money 	

[10:46:15] 	

christina: well talk like a real one you just type in crap they tell u too i want this fixed NOW! 	

[10:47:17] 	

Kevin : there is no account under the email address [email-masked] 	

[10:47:46] 	

christina: I use it everyday. 	

[10:48:01] 	

Kevin : PLEASE Ignore the above response 	

[10:48:21] 	

christina: so you found my account? 	

[10:48:40] 	

Kevin : there is no account under the email address [email-masked] 	

[10:49:03] 	

christina: yes there is he signed up under that address i helped him do it 	

[10:49:34] 	

Kevin : no there is no account 	

[10:49:52] 	

christina: Inboxdollars has it in their system they send him emails 	

[10:50:00] 	

christina: YES THERE IS 	

[10:50:10] 	

christina: Thats is yalls mistake 	

[10:50:21] 	

christina: do something about it you fucking idiot 	

[10:50:25] 	

Kevin : Please provide me email address again 	

[10:50:36] 	

christina: [email-masked] 	

[10:50:45] 	

christina: Im not playing games with a machine 	

[10:51:31] 	

Kevin : The way you talk its reflect your odd originality 	

[10:51:50] 	

christina: what? 	

[10:52:12] 	

christina: That has nothing to do with this mistake that you seem to have a problem with 	

[10:52:33] 	

Kevin : Hold on 	

[10:53:10] 	

christina: It doesnt reflect anything im just mad casue you guys are fooling around. what seems to be the problem is that you dont want to really give money to people who earn it 	

[10:53:32] 	

christina: I referred him and he signed up and i didnt get my rewards and it isnt fair 	

[10:53:50] 	

christina: i souldnt have to suffer for inbox dollars mistakes 	

[10:54:26] 	

Kevin : You do not have this person listed as a referral at this time. There are three different reasons this could happen. Would you like to know what they are? 	

[10:54:27] 	

Kevin : A referral might not credit under your account are if your account was inactive when they signed up, if they signed up from a computer that is in use by you or another Member, or if the person you tried to refer signed up from a different link, such as from one of our Advertisers. 	

[10:55:05] 	

christina: For one my account was active 	

[10:55:17] 	

christina: He used a totally differnet computer 	

[10:55:35] 	

christina: and he used the like inbox dollars sent him 	

[10:55:52] 	

christina: there those problems are solved so its yalls problem 	

[10:56:15] 	

christina: i will get my rewards or like i said i will have this whole site shut down for fraud 	

[10:56:21] 	

Kevin : I am sorry 	

[10:56:45] 	

christina: no you will be sorry i want this fixed i referred him and i want my earnings NOW 	

[10:56:48] 	

christina: DAMNIT 	

[10:57:11] 	

Kevin : i could not say anything 	

[10:57:17] 	

christina: i will also tell any of my other friends this site is bogus and not to use it. 	

[10:57:23] 	

Kevin : he is under diferrent member 	

[10:57:23] 	

christina: What? 	

[10:57:50] 	

christina: No he is under me i know i sent him the referral he doesnt know anyone else using this site 	

[10:58:13] 	

christina: i sent him the referral why are you making this a problem it is simple he signed up under me 	

[10:58:16] 	

Kevin : You do not have this person listed as a referral at this time. There are three different reasons this could happen. Would you like to know what they are? 	

[10:58:24] 	

Kevin : A referral might not credit under your account are if your account was inactive when they signed up, if they signed up from a computer that is in use by you or another Member, or if the person you tried to refer signed up from a different link, such as from one of our Advertisers. 	

[10:58:47] 	

christina: stop i already know you are a machine or you wouldnt keep repeating yourself 	

[10:59:56] 	

christina: Please there must be a mistake in your system why cant you fix it. Arent customers always right? Please it cant be that hard i deserve it and i hope to God you didnt give my rewards to someone else 	

[11:01:45] 	

Kevin : christina Please try to understand the account under the email address [email-masked] is reffer by another member 	

[11:02:22] 	

christina: No they are no i referred him he is my boyfriend 	

[11:02:36] 	

christina: maybe something is wrong with the computers 	

[11:03:57] 	

christina: you know maybe the computers are wrong. No you please understand i sat with him and helped him sign u[p under my fucking referral dont you are give my money to someone else you cant argue with my i know im right 	

[11:04:28] 	

christina: fix the motherfucking godddamit problem you fucking sorry ass machine piecew of shit 	

[11:04:54] 	

Kevin : Is there anything else I may help you with today? 	

[11:05:00] 	

christina: Fine fuck with my money im telling you this site is fraud and i can have it shutdown 	

[11:05:02] 	

christina: yes 	

[11:05:05] 	

christina: there is 	

[11:05:18] 	

christina: i want my problem fixed he is my refraal 	

[11:05:24] 	

christina: refrral 	

[11:06:01] 	

Kevin : I am telling you , your angry could not be resolve your problem 	

[11:06:11] 	

christina: no but you can 	

[11:06:16] 	

Kevin : please cool down 	

[11:06:20] 	

christina: i have a right to be angry 	

[11:06:29] 	

christina: no please fix my problem 	

[11:06:37] 	

Kevin : yes you are 	

[11:07:10] 	

christina: because your site has made a mistake and you refuse to admit it and correct it 	

[11:07:41] 	

Kevin : ok give me your referral email address once again 	

[11:07:51] 	

Kevin : and your one too 	

[11:08:03] 	

christina: [email-masked] 	

[11:08:11] 	

christina: [email-masked] 	

[11:08:45] 	

Kevin : may I know which one is your and which one is your boyfriend ? 	

[11:09:09] 	

christina: my boyfriend is emmertsmith and im christy. 	

[11:09:30] 	

Kevin : thank you 	

[11:09:43] 	

christina: Just to tell you his first email said .... Here is an inviation from Christine 	

[11:09:48] 	

christina: Im christina 	

[11:09:48] 	

Kevin : i will review it again , hold on 	

[11:14:28] 	

Kevin : yes , christina you will be angry again but,i am sorry your oyfriend is under the diferrent member referral list , 	

[11:15:52] 	

christina: who is he under 	

[11:16:04] 	

christina: tell me that then 	

[11:16:40] 	

christina: then you guys have made a mistake and i have to suffer from it 	

[11:17:10] 	

christina: Why cant you just agree with me and fix the mistake would i be this upset for no reason 	

[11:17:16] 	

Kevin : we are not allow to disclose some one to another 	

[11:17:39] 	

christina: do you ever stop to think that maybe im telling the truth and it the computers fault not mine 	

[11:18:23] 	

christina: you cant tell me casue there is no one else im not stupid there is no way he can be under under someone else, im the only member her knowa that uses inboxdollars 	

[11:18:49] 	

christina: stop if your a real human you wouldnt be ignoring half of what i say would you, no. 	

[11:19:40] 	

Kevin : I am a real person 	

[11:19:51] 	

Kevin : I can understand 	

[11:20:07] 	

Kevin : even i check your account several time 	

[11:20:24] 	

Kevin : but the reason are same 	

[11:20:39] 	

christina: well it is not my fault so whay do i have to suffer 	

[11:21:13] 	

christina: its not fair im going to ask him to dleate his account so others wont be getting the money i deserve 	

[11:21:30] 	

christina: you been a real help... not really 	

[11:21:49] 	

Kevin : : You can view the names of Members you have successfully referred and whether or not they have completed their Referral Status, however, we cannot disclose any further information regarding Members you have referred 	

[11:22:00] 	

christina: I wont be referring anymore friends casue your computerscant keep your crap together 	

[11:22:23] 	

christina: he is the only one i referred why wont you believe me 	

[11:23:16] 	

Kevin : We always try to maintain transparency in our dealings and our effort always is to initially try to provide a solution at our end. However, in this case a resolution at my end is not possible, and I will need to escalate the case to our Resolution Center. Please add the email address: [email-masked] to your email safe list to ensure you receive their response. 	

[11:23:16] 	

christina: i sat and literally filled out his form with him sitting beside of me so when you tell me i didnt refer him then i know its inboxdollars problems not mine 	

[11:23:44] 	

christina: so will i get to talk to someone else 	

[11:24:32] 	

Kevin : no you will be contacted by our relevant department via email within 24-48 hour 	

[11:24:46] 	

Kevin : Please wait for the response 	

[11:24:50] 	

christina: thanks idiot 

Feedback: You took this chat for 1 hr and I don't know what chat is it about! You either did not read the customer's response or check the account or you either give the response blindly! 

--------------- 

	

	

info: Your Issue ID for this chat is LTK527082739130X 	

	

Kevin : Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

	

Kevin : Hi there 	

	

Kevin : How can I help you ? 	

	

[email-masked]: Hi Kevin. this is the second time I have asked this question. last time was begining of Dec. I ordered from a cash offer email from itw spacebags and was suppose to get $10.00 added to my account and I have not recieved it yet. When will I get it. I ordered them November 22 	

	

Kevin : Please wait one moment while I access your account information 	

	

[email-masked]: ok thank you 	

	

[email-masked]: It might have been the 21st. if can't find it on the 22nd 	

	

Kevin : please provide me the exact name of the offer 	

	

Kevin : ? 	

	

[email-masked]: ITW spacebags I believe. It was order their mega deal (?) and get $10,00 inbox dollars. you should record of my last chat. 	

	

Kevin : I’m sorry, but our records indicate that you did not complete this offer through this account. Please verify you completed the offer on the date specified, and that you did so through our website and not through another website or the Offer Provider directly. 	

	

Kevin : You should have received a confirmation email from the Offer Provider when you completed the offer. Please check and confirm the exact date when the offer was completed. 	

	

Kevin : Is there anything else I may help you with today? 	

	

[email-masked]: I did it through the inbox dollars website through the emails you have on here. How do Send you this? 	

	

[email-masked]: or rather where do I send it to? 	

	

[email-masked]: I would not have ordered it on their website because I didn't know the website until I seen it in my inboxdollars email 	

	

Kevin : please provide me the confirmation email ? 	

	

[email-masked]: The last person I chatted with found it on my account 	

	

[email-masked]: Where do I send it the confirmation email? and will you get it 	

	

Kevin : Please do copy paste here 	

	

[email-masked]: Oh my please tell me how I do this. I have never copy and pasted. 	

	

[email-masked]: I am so sorry that I am not computer smart 	

	

Kevin : Please take a help from some one who know well computer 	

	

[email-masked]: Ok will you please email me this conversation. 	

	

Kevin : ok 	

	

Kevin : Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 	

	

info: Chat session has been terminated by the site operator. 

Feedback: There is indeed a click for this offer and he even mention he chatted with us before and that agent found the offer. Please make sure you locate his chat history if a customer mention he contacted us before. You got for poor feedback because of this. 

------ 

Agent: Kevin 

Operator : G.Krishna 

	

[08:37:47] 	

info: Your Issue ID for this chat is LTK527082723353X 	

[08:37:51] 	

Kevin : Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

[08:37:57] 	

Kevin : Hi there 	

[08:39:01] 	

Larry: Hello. I chatted with Richard on 12/22/2012 about getting credit for the first payment survey. He said my account should be credited in 1-2 business days, but I haven't seen anything yet. 	

[08:39:58] 	

Kevin : Please check your current earning please ? 	

[08:40:42] 	

Larry: no change 	

[08:41:06] 	

Kevin : what is the name of the survey ? 	

[08:42:50] 	

Larry: It was a survey from inbox dollars itself after you request your first check. I think there were 4 screens and it kept putting me back to the 2nd screen after the 4th screen. 	

[08:43:23] 	

Kevin : What is the name of the offer ? 	

[08:43:47] 	

Larry: All I remember is it said First Payment Survey. 	

[08:44:30] 	

Kevin : Please wait one moment while I access your account information 	

[08:48:33] 	

Kevin : Please provide me the exact date of completion for this offer ? 	

[08:50:16] 	

Larry: 12/22/2012 	

[08:51:44] 	

Kevin : As I can see that you have already receive his credit on dec 22 , 2012 	

[08:51:54] 	

Kevin : please check your earning 	

[08:52:26] 	

Larry: no change 	

[08:55:37] 	

Kevin : Please understand that your account is already credited on December 22 	

[08:55:45] 	

Kevin : Please check it again 	

[08:57:25] 	

Larry: How am I supposed to check it again and how could it have been credited already when my earnings are less than $5.00? I was supposed to get $3.00 as a payment bonus and an additional $2.00 for the first payment survey. 	

[08:58:49] 	

Kevin : your dollars 3 is already credited on your account on December 22 ,2012 	

[08:59:09] 	

Larry: I'm asking about the 	

[08:59:29] 	

Larry: I'm asking about the $2.00 for the SURVEY 	

[09:02:18] 	

Kevin : I am referring for the first payment survey ,and it is worth of $3 	

[09:02:42] 	

Kevin : That $3 is already credit to your account 	

[09:04:22] 	

Larry: That's not what it told me on the 22nd. I was supposed to get $3.00 payment bonus and another $2.00 for the survey. Is there someone else who would know what I'm talking about/ 	

[09:04:48] 	

Kevin : there is nothing like that 	

[09:05:54] 	

Kevin : may I know are you referring about the payment promotion ? 	

[09:07:25] 	

Larry: my account says $3.00 payment bonus. I was supposed to get an addition $2.00 for completing a first payment survey. I'm not making this up 	

[09:07:55] 	

Kevin : One moment please... 	

[09:09:13] 	

Kevin : I am apology for the mess up ,Please allow 48 hour to get this credit 	

[09:09:43] 	

Kevin : Is there anything else I may help you with today? 	

[09:10:07] 	

Larry: that is what Richard told me 2 weeks ago. what is going on/] 	

[09:11:31] 	

Kevin : Definitely you will be credited right away but will merged on your account take you 48 hour 	

[09:12:07] 	

Larry: why wasn't this done 2 weeks ago? 	

[09:13:20] 	

Kevin : I am sorry i do not have that idea , 	

[09:16:11] 	

Larry: this is very irritating wasting time on this. it should be automatic. good night 	

[09:16:55] 	

Kevin : you are right , sorry for the inconvenience cause , please allow 48 hour to get hi credit 	

[09:17:06] 	

Kevin : Thank you and same to you 	

[09:19:40] 	

Kevin : Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 	

[09:19:43] 	

info: Chat session has been terminated by the site operator. 

Feedback: You realized what the customer's is asking after 30 minutes of your chat and unexpectedly took the chat for more than 40 minutes which result in getting poor feedback, moreover, you gave a wrong credit and escalate. 

----------- 

Rgds Subir